FL-INSTALL-DEMO(1)

NAME
fl-install-demo - installs funkload demonstration files

SYNOPSIS
fl-install-demo

DESCRIPTION
fl-install-demo installs the funkload demonstration files in ./funkload-demo

SEE ALSO
fl-build-report(1), fl-credential-ctl(1), fl-monitor-ctl(1), fl-record(1), fl-run-bench(1), fl-run-test(1).

AUTHOR
Funkload was written by Benoit Delbosc.

This manual page was written by Jose Parrella <bureado@debian.org>, for the Debian project (but may be used by others).